Subject: Re: [Shop-talk] Cleaning up machined surface for oil seal

From: "Randall" <[email-masked]>
Date: Wed, 3 Sep 2014 10:12:02 -0700

> Randall, you mentioned Loctite "circular parts mount".  I 
> don't see a loctite product that seems to match.  Recall the 
> product name?

Sorry, I guess I mis-remembered the name.  It's Loctite RC 609, Retaining Compound, Cylindrical bonding.

No doubt there are other, better choices, I just have a big bottle of RC609 that I'm trying to use up :)

> 
> SKF recommends a "light layer of a non-hardening sealant".  
> Are they talking about JB Weld or other?
> 
> http://www.skf.com/binary/12-128020/11337_2-EN-SKF-Speedi-Sleeve.pdf - page 7

I'd guess they mean something more like Permatex #3.  JB Weld would be the "powdered metal epoxy-type filler" they recommend for
deep damage.

But of course, those instructions are for sleeves that fit the application.  I was installing a sleeve on a surface that was smaller
than recommended.  When the sleeve fits properly, it actually expands as it is installed, guaranteeing a tight fit to the shaft.
I've never bothered using anything in that case.

Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive